<?xml version="1.8" ?>
<joomfish type="contentelement">
  <name>VirtueMart Category</name>
  <author>Ivo Apostolov</author>
  <version>2.0</version>
  <description>Definition for VirtueMart Component (Product Category) - Compatible with Joom!Fish 2.0 and VirtueMart 1.1</description>
  <reference>
  	<table name="vm_category">
  		<field type="referenceid" name="category_id" translate="0">ID</field>
  		<field type="titletext" name="category_name" translate="1">Name</field>
  		<field type="htmltext" name="category_description" translate="1">Description</field>
  		<field type="text" name="category_thumb_image" translate="1">Thumbnail Image</field>
  		<field type="text" name="category_full_image" translate="1">Full Image</field>
  		<field type="text" name="category_browsepage" translate="1">Category Browsepage</field>
  		<field type="text" name="products_per_row" translate="1">Products Per Row</field>
  		<field type="text" name="category_flypage" translate="1">Category Flypage</field>
  	</table>
  </reference>
</joomfish>